Subject: [Lake] FW: Analysis of AEAD limits on the SAAG agenda today Session 1, 13-15 UTC

From: Mališa Vučinić <[email-masked]>
Date: Thu, 11 Mar 2021 13:38:00 +0100

FYI: SAAG session is ongoing.

Mališa

On 11/03/2021 12:40, "John Mattsson" <[email-masked]> wrote:

    Hi,
    
    FYI, Analysis of AEAD limits is on the SAAG agenda today Session 1, 13-15 UTC. Starting in 20 minutes.
    
    https://datatracker.ietf.org/meeting/110/materials/agenda-110-saag-02
    
    More of less the same presentation as I prepared for CORE, but with more time (20 minutes).
    
    I was previously requested that the part of the AEAD limit discussion for OSCORE should be done in the security area. I think the analysis presented is also relevant for non-OSCORE and non-IoT use cases.
    
    There seems to be interest to use CCM_8 with DTLS for IoT.
    https://github.com/thomas-fossati/draft-tls13-iot/issues/7
    
    Might also be relevant for other security protocols like SRTP, IPsec, etc.
    
    Cheers,
    John